## com.sun.jna.platform.dnd
Interface DropTargetPainter

    public interface DropTargetPainter

Provides a callback for `DropHandler` to customize drop target feedback.

Method Summary
`void` `paintDropTarget(java.awt.dnd.DropTargetEvent e, int action, java.awt.Point location)`

Method Detail

### paintDropTarget

    void paintDropTarget(java.awt.dnd.DropTargetEvent e,
                         int action,
                         java.awt.Point location)